<ui-select ng-model="model[options.key]" reset-search-input="false" ng-maxlength="40"
           on-select="selectConst($select, $model)">
    <ui-select-match placeholder="Wybierz lub dodaj ...">
        <span style="width: auto;">{{$select.selected || $select.search}}</span>
        <a class="btn btn-xs btn-link pull-right" ng-click="clear($select)"><i
                class="glyphicon glyphicon-remove"></i></a>
    </ui-select-match>
    <ui-select-choices repeat="item in getConsts($select.search) | filter: $select.search">
        <span>{{item}}</span>
    </ui-select-choices>
</ui-select>
